Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 04:35:52 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dear Customer service

Good day to you.

I am writing to you in regards to order no: 9570886738. I was supposed to receive the order by yesterday, but no delivery has come till now. I was at home all day waiting for it. I just checked on the provided track link and it says it is undelivered. Kindly update me on the status.

Looking forward to hearing from you.

Regards,
Hessah Al Ali.

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Friday, May 20, 2022 2:32:38 PM
To: Hessah Al Ali <[email-masked]>
Subject:  Order confirmed!

Your order number is 9570886738

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Hessah Al Ali , thanks for shopping with us.
For your reference, your order number is 9570886738 Expect delivery by , 21st May.

Order shipping to
Hessah Al Ali
Villa 2
Street 52
Dubai
Mobile: +971 558876374

Payment Method:

[visa]

xxxx xxxx xxxx 1540
Hessah Essa Abdulla Al

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/159920696-159920696-D18BS131218_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/159920696?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Spider-Man Printed Bike Helmet
Color: Multicolour
Quantity: 1
AED 75
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/163613265_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/163613265?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
MAUI and Sons Cookied Textured Skateboard
Quantity: 1
AED 67
Subtotal:       AED 142
Savings:        - AED 103.3
Standard ground shipping:       AED 10
Total   AED 130.7
[shukran]

Want to earn Shukran rewards?

All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order could earn you 29 Shukrans.
Become a Shukran Member<https://www.babyshopstores.com/ae/en/register?code=J4%2F45XNPXRkogSl6SgqfhJXl4qBaK3zfmsHpXjvVC3d1R1OAh9mByDUYn6HIARVVae4mBr1SizW%2BRv7V81%2FXYqh5vGtGgh6JuFOLjuQs1ThFQxa85B3cv3aoV6fmWqGa>
[shukran]<https://www.babyshopstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4386834